test:
  host: drutopia.org
  paths:
    drush: /home/ifsi_test/site/vendor/drush/drush
    drush-script: /home/ifsi_test/site/vendor/bin/drush
  root: /home/ifsi_test/site/web
  uri: 'https://ifsi-test.drutopia.org/'
  user: ifsi_test
